#video_container {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999999999;
  display: none;
}

#video_container .close_embed {
  width: 14px;
  height: 14px;
  font-size: 14px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

#video_container .iframe-container-latest {
  width: 1200px;
  border: 0;
  border-radius: 20px;
  max-width: 100%;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  line-height: 0;
  height: auto;
  padding: 0 !important;
}

#video_container .close_embed {
  width: 14px;
  height: 14px;
  font-size: 14px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  color: #fff;
}

#video_container > div {
  padding: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  left: 50%;
  top: 50%;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}

#video_container .close_embed.mobile {
  display: none;
}
